.simulador * {
    box-sizing: content-box;
}

.simulador {
    margin: 3rem 0;
}

.content-img{
	background-image: url('../assets/images/cajero.jpg');
	background-repeat: no-repeat;
	height:600px;
	background-size: 526px;
    width: 526px;
}
.input-hidden{
	display: none;
}
body{
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -o-user-select: none;
 -ms-user-select: none;
 user-select: none;
}
.btn-screen{
	position: absolute;
    width: 18px;
    height: 21px;
	background: transparent;
    border: none !important;
    font-size: 0;
}
.btn-board{
	position: absolute;
    width: 106px;
    height: 71px;
	background: transparent;
    border: none !important;
    font-size: 0;
	margin: 341px 0 0 126px;
	
}
.btn-ticket{
	position: absolute;
    margin: 179px 0 0 412px;
    width: 118px;
    height: 87px;
    background: transparent;
    border: none !important;
    font-size: 0;
}
.btn-ticket-visible{
	background-image: url('../assets/images/comprobante.png');
    background-size: 108px;
    background-repeat: no-repeat;
}
.btn-money{
	position: absolute;
    margin: 540px 0 0 81px;
    width: 257px;
    height: 60px;
    background: transparent;
    border: none !important;
    font-size: 0;
}
.btn-money-visible{
	background-image: url('../assets/images/billetes.png');
    background-size: 249px 60px;
    background-repeat: no-repeat;
}
.btn-card{
    width: 103px;
    height: 138px;
    position: absolute;
    margin: 280px 0 0 413px;
    border: none !important;
    background-color: transparent;
}

.btn-card-in{
    background-image: url('../assets/images/tarjeta-anima-entrada.gif')!important;
    background-size: 103px 141px!important;
    background-repeat: no-repeat!important;
    background-position: 4px 3px!important;
}

.btn-card-out{
    background-image: url('../assets/images/tarjeta-anima-salida.gif')!important;
    background-size: 103px 141px!important;
    background-repeat: no-repeat!important;
    background-position: 4px 3px!important;
}

.btn-card-1{
	background-image: url('../assets/images/tarjeta-anim.gif')!important;
    background-size: 103px 141px!important;
    background-repeat: no-repeat!important;
    background-position: 4px 3px!important;
}

.btn-1{
	margin: 164px 0px 0px 22px;
}
button:hover{
	 outline:none;
}
button:active{
	 outline:none;
}
button:focus{
	 outline:none;
}
button{
	cursor: pointer;
}
.btn-2{
	margin: 205px 0px 0 22px;
}
.btn-3{
	margin: 246px 0px 0 22px;
}
.btn-4{
	margin: 287px 0px 0 22px;
}
.btn-5{
	margin: 164px 0 0 353px;
}
.btn-6{
	margin: 205px 0 0 353px;
}
.btn-7{
	margin: 246px 0 0 353px;
}
.btn-8{
	margin: 287px 0 0 353px;
}
#content{
	margin: -8px!important;
}
.btn-cancel{
	margin: 364px 0 0 244px;
	position: absolute;
    width: 34px;
    height: 21px;
	background: transparent;
    border: none !important;
    font-size: 0;
}
.btn-clear{
    margin: 341px 0 0 241px;
    position: absolute;
    width: 34px;
    height: 21px;
    background: transparent;
    border: none !important;
    font-size: 0;   
}
.screen-cajero{
	position: absolute;
	    margin-left: 45px;
    margin-top: 81px;
    width: 304px;
    height: 235px;
}
.text-screen{
    font-size: 11px;
    text-align: center;
    margin: 17px 0 0 5px;
    font-family: sans-serif;
    color: #F9F8F8;
    letter-spacing: 0.4px;
    position: absolute;
	width: 297px;
    line-height: 120%;
}
.text-screen-bottom{
    font-size: 11px;
    text-align: center;
    margin: 159px 0 0 0;
    font-family: sans-serif;
    color: #F9F8F8;
    letter-spacing: 0.4px;
	width: 297px;
    z-index: 20;
}

.text-screen-left{
    font-size: 11px;
    text-align: left;
    margin: 17px 0 0 5px;
    font-family: sans-serif;
    color: #F9F8F8;
    letter-spacing: 0.4px;
    position: absolute;
    width: 297px;
}

.text-screen-right{
    font-size: 11px;
    text-align: right;
    margin: 17px 0 0 0;
    font-family: sans-serif;
    color: #F9F8F8;
    letter-spacing: 0.4px;
    position: absolute;
	width: 297px;
}

.text-screen-option{
	font-family: sans-serif;
    color: #F9F8F8;
    font-size: 11px;
    letter-spacing: 0.4px;
    width: 152px;
    height: 36px;
    z-index: 10;
    position: relative;
    top: 76px;
    margin-top: 5px;
}

.right{
	text-align: right;
    float: right;
    padding-right: 6px;
}

.left{
	text-align: left;
    padding-left: 6px;
}

.spaced{
    letter-spacing: 3px;
}

.tall{
    line-height: 130%;
}

span {
    line-height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.option-content{
    position: absolute;
    height: inherit;
    width: inherit;
    display: table;
}

.bottom-option{
    margin-top:124px;
}

/* @media (max-width: 767px) {
    .content-img {
        height: 400px;
        background-size: 330px;
        width: 330px;
    }
} */